/*     249153 : 공백      */
.solid_line__249153__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__249153__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249153__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249153__ {height:10px;}
}

/*     253157 : 타이틀 + 서브 텍스트      */
.title__253157__ {position:relative; border:1px solid var(--main-color);}
.title__253157__in {position:relative;padding:25px 20px;}
.title__253157__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: var(--main-color);height: 30px;}
.title__253157__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: var(--main-color);}
.title__253157__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: var(--main-color);height: 40px;}
.title__253157__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: var(--main-color);height: 3px;}
.title__253157__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__253157__ .title {margin:0;padding:0;font-size:20px;font-weight:500;color:#333;line-height:29px;letter-spacing:-.03em; font-family:var(--main-font);}
.title__253157__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__253157__ {}
	.title__253157__in {padding:50px;}
	.title__253157__:before {content:'';height:50px; width:5px;left:0px;}
	.title__253157__:after {content:'';height:5px; width:50px;left:0px;}
	.title__253157__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__253157__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__253157__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__253157__ .title {font-size:35px;line-height:45px;}
	.title__253157__ .cont {font-size:20px;line-height:22px;}
}

/*     246715 : 탭 버튼 이미지      */
.tab_info__246715__ {display:table;width:100%}
.tab_info__246715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__246715__ {max-width:100%}
.img__246715__ * {box-sizing:border-box}
.img__246715__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__246715__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__246715__.on > a {background:#ffffff; 
    border: 2px solid #D31155; }
.img__246715__.on > a > span {color:#D31155;}

@media all and (min-width:768px){
	.img__246715__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__246715__ > a > span {height:50px;padding:15px 25px;font-size:20px;}
}


/*     249239 : 탭 버튼 이미지      */
.tab_info__249239__ {display:table;width:100%}
.tab_info__249239__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249239__ {max-width:100%}
.img__249239__ * {box-sizing:border-box}
.img__249239__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__249239__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249239__.on > a {background:#ffffff; 
    border: 2px solid #D31155; }
.img__249239__.on > a > span {color:#D31155;}

@media all and (min-width:768px){
	.img__249239__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249239__ > a > span {height:50px;padding:15px 25px;font-size:20px;}
}


/*     249240 : 탭 버튼 이미지      */
.tab_info__249240__ {display:table;width:100%}
.tab_info__249240__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249240__ {max-width:100%}
.img__249240__ * {box-sizing:border-box}
.img__249240__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__249240__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249240__.on > a {background:#ffffff; 
    border: 2px solid #D31155; }
.img__249240__.on > a > span {color:#D31155;}

@media all and (min-width:768px){
	.img__249240__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249240__ > a > span {height:50px;padding:15px 25px;font-size:20px;}
}


/*     249188 : 탭 컨텐츠 블록 설정      */
.block_option__249188__ {display:table;width:100%}
.block_option__249188__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     249237 : 이미지 리스트 (타일형)      */
.img_tile__249237__ {overflow:hidden}
.img_tile__249237__ .img_inner {margin:0 -5px}
.img_tile__249237__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__249237__ * {box-sizing:border-box}
.img_tile__249237__ .item {float:left;position:relative;width:100%;padding:0 5px 25px}
.img_tile__249237__ .item a {display:block}
.img_tile__249237__ .figure {display:block}
.img_tile__249237__ .figure img {width:45px;height:42px;vertical-align:top}
.img_tile__249237__ .caption {display:block;margin-top:10px}
.img_tile__249237__ .caption > span {display:block}
.img_tile__249237__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__249237__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__249237__ .caption > span.subject {font-size:14px;line-height:1.4em; font-family:var(--main-font); font-weight:500;}
.text_m_sml__249237__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__249237__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__249237__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__249237__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__249237__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__249237__ .item {width:100%}
.col_m_2__249237__ .item {width:50%}
.col_m_3__249237__ .item {width:33.3333%}
.col_m_4__249237__ .item {width:25%}
.col_m_1__249237__ .item,
.col_m_2__249237__ .item2n,
.col_m_3__249237__ .item3n,
.col_m_4__249237__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__249237__ .item,
	.col_m_2__249237__ .item2n,
	.col_m_3__249237__ .item3n,
	.col_m_4__249237__ .item4n {clear:none}

	.col_t_1__249237__ .item {width:100%}
	.col_t_2__249237__ .item {width:50%}
	.col_t_3__249237__ .item {width:33.3333%}
	.col_t_4__249237__ .item {width:25%}
	.col_t_5__249237__ .item {width:20%}
	.col_t_6__249237__ .item {width:16.6666%}
	.col_t_1__249237__ .item,
	.col_t_2__249237__ .item2n,
	.col_t_3__249237__ .item3n,
	.col_t_4__249237__ .item4n,
	.col_t_5__249237__ .item5n,
	.col_t_6__249237__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__249237__ .img_inner {margin:0 -10px}
	.img_tile__249237__ .item {padding:10px}
	.img_tile__249237__ .figure img {width:auto;height:auto;}
	.img_tile__249237__ .caption {margin-top:15px}
	.img_tile__249237__ .caption > span.content {margin-top:10px}

	.text_sml__249237__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__249237__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__249237__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__249237__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__249237__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__249237__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__249237__ .item,
	.col_t_2__249237__ .item2n,
	.col_t_3__249237__ .item3n,
	.col_t_4__249237__ .item4n,
	.col_t_5__249237__ .item5n,
	.col_t_6__249237__ .item6n {clear:none}

	.col_pc_1__249237__ .item {width:100%}
	.col_pc_2__249237__ .item {width:50%}
	.col_pc_3__249237__ .item {width:33.3333%}
	.col_pc_4__249237__ .item {width:25%}
	.col_pc_5__249237__ .item {width:20%}
	.col_pc_6__249237__ .item {width:16.6666%}
	.col_pc_1__249237__ .item,
	.col_pc_2__249237__ .item2n,
	.col_pc_3__249237__ .item3n,
	.col_pc_4__249237__ .item4n,
	.col_pc_5__249237__ .item5n,
	.col_pc_6__249237__ .item6n {clear:both}
}

/*     249206 : 공백      */
.solid_line__249206__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__249206__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249206__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249206__ {height:20px;}
}

/*     249203 : 타이틀 텍스트      */
.title__249203__ {font-size:0}
.title__249203__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family:var(--main-font);
	font-size:26px;font-weight:500;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__249203__ p:before {content:'';position:absolute;background:#D31155;font-size:0}

.title__249203__.style_top p {padding-top:10px}
.title__249203__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__249203__.style_right p {padding-right:14px}
.title__249203__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__249203__.style_bottom p {padding-bottom:12px}
.title__249203__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__249203__.style_left p {padding-left:14px}
.title__249203__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__249203__.style_circle1 p {padding-left:18px}
.title__249203__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__249203__.style_circle2 p {padding-left:18px}
.title__249203__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__249203__ p {font-size:26px}
	.title__249203__.style_top p:before {width:20px}
	.title__249203__.style_right p:before {height:20px}
	.title__249203__.style_bottom p:before {width:20px}
	.title__249203__.style_left p:before {height:27px}
}

/*     249204 : 공백      */
.solid_line__249204__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__249204__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249204__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249204__ {height:8px}
}

/*     253160 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__253160__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__253160__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__253160__ ul li:first-child {margin-top:0}
.text_list__253160__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__253160__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__253160__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__253160__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__253160__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__253160__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__253160__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__253160__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__253160__ ul li {font-size:20px}
}

/*     249398 : 공백      */
.solid_line__249398__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__249398__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249398__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249398__ {height:20px;}
}

/*     249396 : 탭 컨텐츠 블록 설정      */
.block_option__249396__ {display:table;width:100%}
.block_option__249396__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     249463 : 텍스트 박스      */
.text_box__249463__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__249463__ > p {margin:0;padding:0;}
.text_box__249463__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:500;color:#D31155;line-height:1.4em;letter-spacing:-0.03em; font-family:var(--main-font);}
.text_box__249463__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#D31155;}
.text_box__249463__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__249463__ {height:240px;padding:18% 10%;}
	.text_box__249463__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__249463__ .box_title:before {width:25px;}
	.text_box__249463__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__249463__ {height:333px;padding:20% 10%;}
	.text_box__249463__ .box_title {padding-bottom:28px;font-size:25px;}
	.text_box__249463__ .box_title:before {width:30px;}
	.text_box__249463__ .box_cont {margin-top:25px;font-size:20px;line-height:1.7em;  word-break:keep-all;}
}

/*     249475 : 이미지 (비율형)      */
.img_ratio__249475__ {max-width:100%;vertical-align:top}
.img_ratio__249475__ * {box-sizing:border-box}
.img_ratio__249475__ a {display:block;vertical-align:top}
.img_ratio__249475__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__249475__ img {width:auto}
}

/*     249479 : 이미지 (비율형)      */
.img_ratio__249479__ {max-width:100%;vertical-align:top}
.img_ratio__249479__ * {box-sizing:border-box}
.img_ratio__249479__ a {display:block;vertical-align:top}
.img_ratio__249479__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__249479__ img {width:auto}
}

/*     249464 : 텍스트 박스      */
.text_box__249464__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__249464__ > p {margin:0;padding:0;}
.text_box__249464__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:500;color:#D31155;line-height:1.4em;letter-spacing:-0.03em; font-family:var(--main-font);}
.text_box__249464__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#D31155;}
.text_box__249464__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__249464__ {height:240px;padding:18% 10%;}
	.text_box__249464__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__249464__ .box_title:before {width:25px;}
	.text_box__249464__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__249464__ {height:333px;padding:20% 10%;}
	.text_box__249464__ .box_title {padding-bottom:28px;font-size:25px;}
	.text_box__249464__ .box_title:before {width:30px;}
	.text_box__249464__ .box_cont {margin-top:25px;font-size:20px;line-height:1.7em;  word-break:keep-all;}
}

/*     249466 : 텍스트 박스      */
.text_box__249466__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__249466__ > p {margin:0;padding:0;}
.text_box__249466__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:500;color:#D31155;line-height:1.4em;letter-spacing:-0.03em; font-family:var(--main-font);}
.text_box__249466__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#D31155;}
.text_box__249466__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__249466__ {height:240px;padding:18% 10%;}
	.text_box__249466__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__249466__ .box_title:before {width:25px;}
	.text_box__249466__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__249466__ {height:333px;padding:20% 10%;}
	.text_box__249466__ .box_title {padding-bottom:28px;font-size:25px;}
	.text_box__249466__ .box_title:before {width:30px;}
	.text_box__249466__ .box_cont {margin-top:25px;font-size:20px;line-height:1.7em; word-break:keep-all;}
}

/*     249480 : 이미지 (비율형)      */
.img_ratio__249480__ {max-width:100%;vertical-align:top}
.img_ratio__249480__ * {box-sizing:border-box}
.img_ratio__249480__ a {display:block;vertical-align:top}
.img_ratio__249480__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__249480__ img {width:auto}
}

/*     249481 : 이미지 (비율형)      */
.img_ratio__249481__ {max-width:100%;vertical-align:top}
.img_ratio__249481__ * {box-sizing:border-box}
.img_ratio__249481__ a {display:block;vertical-align:top}
.img_ratio__249481__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__249481__ img {width:auto}
}

/*     249467 : 텍스트 박스      */
.text_box__249467__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#ffffff;text-align:center;}
.text_box__249467__ > p {margin:0;padding:0;}
.text_box__249467__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:500;color:#D31155;line-height:1.4em;letter-spacing:-0.03em; font-family:var(--main-font);}
.text_box__249467__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#D31155;}
.text_box__249467__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__249467__ {height:240px;padding:18% 10%;}
	.text_box__249467__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__249467__ .box_title:before {width:25px;}
	.text_box__249467__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__249467__ {height:333px;padding:20% 10%;}
	.text_box__249467__ .box_title {padding-bottom:28px;font-size:25px;}
	.text_box__249467__ .box_title:before {width:30px;}
	.text_box__249467__ .box_cont {margin-top:25px;font-size:20px;line-height:1.7em;  word-break:keep-all;}
}

/*     249416 : 공백      */
.solid_line__249416__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__249416__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__249416__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__249416__ {height:20px;}
}

/*     249518 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249518__:after {content:''; display:block; clear:both;}
.img__249518__ * {box-sizing:border-box;}
.img__249518__ .figure {display:block; float:left; margin-right:15px;}
.img__249518__ .figure img {max-width:50px; vertical-align:top;}
.img__249518__ .caption {display:block; overflow:hidden;}
.img__249518__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249518__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249518__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249518__ .figure {margin-right:20px;}
	.img__249518__ .figure img {max-width:100%;}
	.img__249518__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249518__ .caption .cont {font-size:20px;}
}

/*     246742 : 탭 컨텐츠 블록 설정      */
.block_option__246742__ {display:table;width:100%}
.block_option__246742__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     249510 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249510__:after {content:''; display:block; clear:both;}
.img__249510__ * {box-sizing:border-box;}
.img__249510__ .figure {display:block; float:left; margin-right:15px;}
.img__249510__ .figure img {max-width:50px; vertical-align:top;}
.img__249510__ .caption {display:block; overflow:hidden;}
.img__249510__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249510__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249510__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249510__ .figure {margin-right:20px;}
	.img__249510__ .figure img {max-width:100%;}
	.img__249510__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249510__ .caption .cont {font-size:20px;}
}

/*     249516 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249516__:after {content:''; display:block; clear:both;}
.img__249516__ * {box-sizing:border-box;}
.img__249516__ .figure {display:block; float:left; margin-right:15px;}
.img__249516__ .figure img {max-width:50px; vertical-align:top;}
.img__249516__ .caption {display:block; overflow:hidden;}
.img__249516__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249516__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249516__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249516__ .figure {margin-right:20px;}
	.img__249516__ .figure img {max-width:100%;}
	.img__249516__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249516__ .caption .cont {font-size:20px;}
}

/*     249517 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249517__:after {content:''; display:block; clear:both;}
.img__249517__ * {box-sizing:border-box;}
.img__249517__ .figure {display:block; float:left; margin-right:15px;}
.img__249517__ .figure img {max-width:50px; vertical-align:top;}
.img__249517__ .caption {display:block; overflow:hidden;}
.img__249517__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249517__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249517__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249517__ .figure {margin-right:20px;}
	.img__249517__ .figure img {max-width:100%;}
	.img__249517__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249517__ .caption .cont {font-size:20px;}
}

/*     249519 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249519__:after {content:''; display:block; clear:both;}
.img__249519__ * {box-sizing:border-box;}
.img__249519__ .figure {display:block; float:left; margin-right:15px;}
.img__249519__ .figure img {max-width:50px; vertical-align:top;}
.img__249519__ .caption {display:block; overflow:hidden;}
.img__249519__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249519__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249519__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249519__ .figure {margin-right:20px;}
	.img__249519__ .figure img {max-width:100%;}
	.img__249519__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249519__ .caption .cont {font-size:20px;}
}

/*     249520 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249520__:after {content:''; display:block; clear:both;}
.img__249520__ * {box-sizing:border-box;}
.img__249520__ .figure {display:block; float:left; margin-right:15px;}
.img__249520__ .figure img {max-width:50px; vertical-align:top;}
.img__249520__ .caption {display:block; overflow:hidden;}
.img__249520__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249520__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249520__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249520__ .figure {margin-right:20px;}
	.img__249520__ .figure img {max-width:100%;}
	.img__249520__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249520__ .caption .cont {font-size:20px;}
}

/*     249521 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249521__:after {content:''; display:block; clear:both;}
.img__249521__ * {box-sizing:border-box;}
.img__249521__ .figure {display:block; float:left; margin-right:15px;}
.img__249521__ .figure img {max-width:50px; vertical-align:top;}
.img__249521__ .caption {display:block; overflow:hidden;}
.img__249521__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249521__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249521__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249521__ .figure {margin-right:20px;}
	.img__249521__ .figure img {max-width:100%;}
	.img__249521__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249521__ .caption .cont {font-size:20px;}
}

/*     249522 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249522__:after {content:''; display:block; clear:both;}
.img__249522__ * {box-sizing:border-box;}
.img__249522__ .figure {display:block; float:left; margin-right:15px;}
.img__249522__ .figure img {max-width:50px; vertical-align:top;}
.img__249522__ .caption {display:block; overflow:hidden;}
.img__249522__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249522__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249522__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249522__ .figure {margin-right:20px;}
	.img__249522__ .figure img {max-width:100%;}
	.img__249522__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249522__ .caption .cont {font-size:20px;}
}

/*     249523 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__249523__:after {content:''; display:block; clear:both;}
.img__249523__ * {box-sizing:border-box;}
.img__249523__ .figure {display:block; float:left; margin-right:15px;}
.img__249523__ .figure img {max-width:50px; vertical-align:top;}
.img__249523__ .caption {display:block; overflow:hidden;}
.img__249523__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__249523__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em; padding-top: 8px;}

@media all and (min-width:768px){
	.img__249523__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__249523__ .figure {margin-right:20px;}
	.img__249523__ .figure img {max-width:100%;}
	.img__249523__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__249523__ .caption .cont {font-size:20px;}
}

/*     254093 : 공백      */
.solid_line__254093__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254093__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254093__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254093__ {height:50px;}
}

